CREATE TABLE [dbo].[ATProcessGroup] (
    [ProcessGroupID] INT            NOT NULL IDENTITY(1,1),
    [ProcessGroup]   NVARCHAR (32)  NOT NULL,
    [Description]    NVARCHAR (255) NULL,
    CONSTRAINT [PK_ATProcessGroup] PRIMARY KEY NONCLUSTERED ([ProcessGroupID] ASC)
);


GO
CREATE NONCLUSTERED INDEX [ATProcessGroup_IX_ProcessGroup]
    ON [dbo].[ATProcessGroup]([ProcessGroup] ASC);

